@charset "utf-8";
.leadTxt {
	color: #0a7547;
	margin-bottom: 10px;
	font-size: 14px;
	margin-top: 2px;
}
.txtBox {
	float: right;
	width: 400px;
}


.txtBox table {
	background-color: #CCC;
}

.txtBox table tr th {
	background-color: #F3F3F3;
	width: 60px;
	padding: 10px;
	text-align: left;
}
.txtBox table tr td {
	background-color: #FFFFFF;
	padding: 10px;
}
.chkList li {
	background-image: url(/_img/oem/top/mrk_chk.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.pageNav {
	background-image: url(/_img/oem/btn-bg.gif);
	background-repeat: no-repeat;
	height: 59px;
	width: 640px;
	padding-top: 13px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 30px;
}
.manufactureNav li {
	float: left;
	margin-right: 12px;
}
.manufactureNav .end {
	float: left;
	margin-right: 0px;
}
.manufactureItem span {
	width: 100px;
}
.num01 {
	background-image: url(/_img/oem/manufacture/num01.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 25px;
	float: left;
	width: 380px;
}
.num02 {
	background-image: url(/_img/oem/manufacture/num02.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 25px;
	float: left;
	width: 380px;
}
.num03 {
	background-image: url(/_img/oem/manufacture/num03.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 25px;
	float: left;
	width: 380px;
}
.equipment {
	border: 1px solid #B3B3B3;
	margin-bottom: 30px;
}
.equipment tr th {
	background-color: #ededed;
	vertical-align: middle;
	width: 140px;
	padding-left: 15px;
	text-align: left;
}
.equipment tr td {
	padding: 15px;
}
.equipment tr .line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3B3B3;
}
.qualityBoxL {
	float: left;
	margin-right: 30px;
}

.qualityBoxL ul {
	width: 265px;
}
.qualityBoxL ul .view a {
	background-image: url(/_img/oem/quality/arw.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 15px;
	color: #444444;
	text-decoration: none;
	padding-bottom: 10px;
}
.qualityBoxL ul .view a:hover {
	text-decoration: underline;
}

.qualityBoxR {
	float: left;
}
.qualityBoxR .ISOtble {
	border: 1px solid #B3B3B3;
	margin-bottom: 30px;
}
.qualityBoxR .ISOtble tr th {
	background-color: #ededed;
	vertical-align: middle;
	width: 100px;
	padding-left: 15px;
	text-align: left;
}
.qualityBoxR .ISOtble tr td {
	padding: 12px;
}
.qualityBoxR .ISOtble tr .line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3B3B3;
}
.safety {
	margin-left: 25px;
	margin-bottom: 30px;
}

.target li {
	list-style-type: decimal;
	list-style-position: inside;
}
